*{
	box-sizing: border-box;
 }

body{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 14px;
}


header h1{
	font-size: 2em;
	display:inline-block;
	vertical-align:	middle;
}
header h2{
	font-size: 2em;
	display:inline-block;
	vertical-align:	middle;
}

header .container:before{
	content: '';
	display:inline-block;
	height: 100%;
	vertical-align:	middle;
}

.container{
	width: 60%;
	height: 100%;
	margin: 0 auto;
	margin-top: 15px;
	background-color: #fff;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.473);
	border-radius: 10px;
}

section{
	margin: 2em 0;
	overflow: hidden;
}

section h2{
	font-size: 3em;
	display: block;
	padding-bottom: .5em;
	border-bottom: 1px solid #ccc;
	margin-bottom: .5em;
	
}
section label,section input{
	margin-left: 15px;
}

table{
	width: 95%;
	margin-bottom : .5em;
	table-layout: fixed;
	margin: 0 15px;

}

td, th {
	padding: .7em;
	margin: 0;
	border: 1px solid #ccc;
	text-align: center;
}

th{
	font-weight: bold;
	background-color: #EEE;
}

label{
	color: #555;
	display: block;
	margin-bottom: .2em;
}

.campo{
	margin: 0;
	padding-bottom: 1em;
	width: 100%;
	border: 1px solid #ccc;
	padding: .7em;
	width: 100%;
}

.campo-medio{
	display: inline-block;
	padding-right: .5em;
}

.grupo{
	width: 30%;
	display: inline-block;
	padding: 10px 0px;
	margin-left: 15px;
}
section .grupo label {
	margin-left: 0;
}
button{
	padding: .5em 2em;
	border: 0;
	border-bottom: 3px solid;
	border-radius: 10px;
	font-size: 1.2em;
	cursor: pointer;
	margin: 15px 0px 15px 15px!important;
	color: #fff;
	background-color:#0c8cd3;
	border-color: #04324c;
	width: 20%;
    display: block;
    clear: both;

}

button:active{
	margin-top:0px;
	border: 0;
}

button[disabled=disabled], button:disabled {
    background-color: gray;
	border-color: darkgray;

}

.adicionar-paciente{
    margin-top: 30px;
}

.campo-invalido{
	border: 1px solid red;
}
.paciente-invalido{
	background-color: lightcoral;
}
.fadeOut{
	opacity: 0;
	transition: 0,5s;
}
#filtrar-tabela{
	width: 200px;
	height: 35px;
	margin-bottom: 15px;
}
.invisivel{
	display: none;
}

a{
	margin-left: 50px;
}